Subject: Re: Historical moment: Marking a generational transition
From: Sabahattin Gucukoglu <[email-masked]>
To: [email-masked]
Date: Fri, 11 Jun 2010 04:39:37 +0100
List-Id: <ietf-smtp.imc.org>

On 10 Jun 2010, at 08:47, Dave CROCKER wrote:
> One way of distinguishing between generations is to discover something that was common to the older generation is vague or even unknown to the newer generation.
> 
> Last night an active, knowledgeable working in the Internet protocol applications space said that he knew about RFC 2822 but not RFC 822...

But that can't be right - I'm only seven-and-twenty, and even *I* know about RFC 822 ...

Oh, go on.  It's good news indeed.  I only learned of RFC 822 from word of mouth, from a mail server's documentation and of course by reference to the popular format, whenever somebody wanted to pick nits.

Cheers,
Sabahattin